Requirements:
- Immersive Sounds - Compendium.esp
- ccedhsse001-norjewel.esl
Armors:
- Form: ccedhsse001-norjewel.esl|000800
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccedhsse001-norjewel.esl|000801
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccedhsse001-norjewel.esl|000813
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccedhsse001-norjewel.esl|000814
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccedhsse001-norjewel.esl|000815
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccedhsse001-norjewel.esl|000816
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccedhsse001-norjewel.esl|000817
  Pick Up: Immersive Sounds - Compendium.esp|08AB14
- Form: ccedhsse001-norjewel.esl|000818
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccedhsse001-norjewel.esl|000819
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccedhsse001-norjewel.esl|00081A
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccedhsse001-norjewel.esl|00081B
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccedhsse001-norjewel.esl|00081C
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccedhsse001-norjewel.esl|00081D
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16
- Form: ccedhsse001-norjewel.esl|00081E
  Pick Up: Immersive Sounds - Compendium.esp|08AB14